Bug 163086 - [patch] benchmarks/iozone: respect CC & ALL_TARGET
Summary: [patch] benchmarks/iozone: respect CC & ALL_TARGET
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-12-05 20:20 UTC by Jan Beich
Modified: 2012-01-14 19:20 UTC (History)
0 users

See Also:


Attachments
cc.diff (572 bytes, patch)
2011-12-05 20:20 UTC, Jan Beich
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jan Beich freebsd_committer 2011-12-05 20:20:10 UTC
According to do-build in bsd.port.mk ALL_TARGET is supposed to contain
the target used for building a port, not MAKE_ARGS which is often
used to override variables.

How-To-Repeat: http://pointyhat.freebsd.org/errorlogs/amd64-errorlogs/e.9-exp.20110723205754/iozone-3.370.log
Comment 1 Edwin Groothuis freebsd_committer 2011-12-05 20:20:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2011-12-05 20:20:23 UTC
Maintainer of benchmarks/iozone,

Please note that PR ports/163086 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/163086

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2011-12-05 20:20:25 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 chifeng 2011-12-06 02:33:08 UTC
Yes, you are right. Please commit, thank you.

On Tue, Dec 6, 2011 at 4:20 AM, Edwin Groothuis <edwin@freebsd.org> wrote:

> Maintainer of benchmarks/iozone,
>
> Please note that PR ports/163086 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/163086
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>



-- 
*Regards.*
**- Chifeng
Comment 5 Martin Wilke freebsd_committer 2012-01-14 19:12:08 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2012-01-14 19:12:21 UTC
miwi        2012-01-14 19:11:38 UTC

  FreeBSD ports repository

  Modified files:
    benchmarks/iozone    Makefile 
  Log:
  - Respect CC & ALL_TARGET
  
  PR:             163086
  Submitted by:   Jan Beich <jbeich@tormail.net>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.62      +2 -2      ports/benchmarks/iozone/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"